/**
 * @file
 * Field Styling
 */


.field /* Wrapper for any field. */ {
}

/*
 * Field types (Core)
 */
.field-type-text {
}

.field-type-text-long {
}

.field-type-text-with-summary {
}

.field-type-image {
}

.field-type-file {
}

.field-type-taxonomy-term-reference {
}

.field-type-number-integer {
}

.field-type-number-decimal {
}

.field-type-number-float {
}

.field-type-list-text {
}

.field-type-list-boolean {
}

.field-type-list-integer {
}

.field-type-list-float {
}

/*
 * Field types (Contrib)
 */
.field-type-datetime /* Always use "datetime" when creating new CCK date fields. "date" and "datestamp" are legacy types. */ {
}

.field-type-node-reference {
}

.field-type-user-reference {
}


/*
 * Named fields
 */
.field-name-body {
}

.field-name-field-image {
}

.field-name-field-tags {
}

.field-name-field-FIELDNAME /* Underscores in field name are replaced with dashes. */ {
}

/* css */
/* space classes  */
.py-0 {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.mr-3 {
margin-right: 15px;
}
.pl-0 {
  padding-left: 0 !important;
}
.field-name-field-intro-title,
.field-name-field-intro-content {
  padding: 0 28px !important;
}
.field-name-field-youtube-video iframe {
  width: 100%;
  margin: 10px 0 30px;
  padding: 0 13px;
}
.entity {
  padding-left: 30px;
  padding-right: 30px;
  margin: 0 15px;
}
.entity.paragraphs-item-intro-block {
  padding-left: 0px;
  padding-right: 0px;
  margin-bottom: 30px;
}
.entity.paragraphs-item-intro-block .content .field {
  padding-left: 0px;
  padding-right: 0px;
}

.entity.paragraphs-item-intro-block .field-items .field-item {
  padding-left: 0px;
  padding-right: 0px;
}
.field-name-field-banner-image {
  height: 300px;
  overflow: hidden;
}
.field-name-field-banner-image img {
  width: 100%;
}
.paragraphs-item-two-column-image-spotlight-block .content,
.paragraphs-item-visit-us-block .content {
  display: flex;
  justify-content: space-between;
}
.paragraphs-item-two-column-image-spotlight-block .content .field {
  flex-grow: 1;
  width: 50%;
}
.gray {
  background-color: #eff0f2;
}
.blue {
  background-color: #0fdfd1;
}
.blue-dark {
  background-color: #000033;
}
.blue-dark h2,
.blue-dark p {
  color: #ffffff;
}
.white {
  background-color: #ffffff;
}
.row-reverse {
  flex-direction: row-reverse;
}
.field-type-link-field .field-items {
  display: flex;
}
/* button design */
/* .field a {
  background-color: #3a3a3a;
  margin-right: 10px;
  padding: 8px 10px;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  border-radius: 4px;
  text-transform: uppercase;
} */

.paragraphs-item-visit-us-block .content .field {
  background-color: transparent;
}
.entity .content .field {
  margin-bottom: 0;
  background-color: transparent;
}
.custom-text-image-block .field-content {
  margin-top: 5px;
}
.field-content p {
  margin-bottom: 20px;
}
.paragraphs-item-visit-us-block {
  margin-bottom: 20px;
  padding: 10px 50px;
}
/*.entity .field h2 {
  color: #6a6b70;
  font-size: 22px;
}
.entity .field p {
  font-size: 18px;
  line-height: 30px;
} */
.custom-text-image-block {
  padding: 20px 50px;
  margin-bottom: 20px;
}
.paragraphs-item-two-column-content-block {
   padding: 60px 50px;
}
.paragraphs-item-two-column-content-block h2,
.paragraphs-item-two-column-content-block h3 {
  color: #fff;
}
.paragraphs-item-two-column-content-block h3 {
  margin-bottom: 15px;
}
.paragraphs-item-visit-us-block h2 {
   margin-bottom: 0;
}
.field-name-field-image-carousel .field-item {
  display: table-cell;
  vertical-align: middle;
  padding: 35px 40px;
  text-align: center;
  width: 33%;
  padding: 15px 5px !important;
}
.paragraphs-item-video-block .content .field-name-field-intro-title h2 {
  margin-bottom: 0;
}
.paragraphs-item-image-gallery-block {
  margin-bottom: 25px;
}
.paragraphs-item-image-gallery-block .content .field-name-field-image-carousel .field-items {
  display: flex;
  flex-wrap: wrap;
}
.paragraphs-item-image-gallery-block .content .field-name-field-image-carousel .field-item {
  width: 32%;
}
.node .content .field-name-field-museum > .field-inr {
  padding-top: 30px;
  padding-bottom: 30px;
}
.paragraphs-item-two-column-image-spotlight-block h2 {
  margin-top: 8px;
}
.paragraphs-item-two-column-content-block .content .field-name-field-spotlight-heading h2 {
  margin-bottom: 0;
}
